<%@page contentType="text/html; charset=UTF-8"%>
<%@include file="/inc/init.jsp" %>
<%
	  int classid=pu.getInt("i");//主要调整此参数
	  String domain=pu.getStringByNoChars("d");
	  ArrayList<String> list=new ArrayList<String>(); 
	  java.util.Random rd=new java.util.Random();
	  boolean isOk=Util.isLimit(pu);//普通情况下，类别大于0并且来源是允许访问的
	  if(isOk){//有效才显示
		  DOC doc=null;
		  doc=new Product_class_db().getOne(classid);
		  boolean isSelect=doc.geti("retain4")==2;//选择显示方式
		  boolean showAddress=doc.geti("retain5")==0;//选择显示地址
		  boolean showMarquee=doc.geti("retain6")!=1;//选择默认滚动
		  boolean showNumber=doc.geti("retain7")==1;
		  boolean showPhone2=doc.geti("retain8")==1;
		  boolean showQQ=doc.geti("retain9")==1;
		  String className=StringUtil.htmlC2U(doc.get("name"),ConfigUtil.unicode);//某某已发货
		  DOC[] paydocs=new Pay_type_db().getListByState();
%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf8" />
<script src="/js/jquery.js" language="javascript" type="text/javascript"></script>
<script src="/js/buy.js" language="javascript" type="text/javascript"></script>
<script src="/js/area.js" language="javascript" type="text/javascript"></script>
<title>订单提交 - <%=Config.get("version")%></title>
<%
DOC[] docs=null;
Product_db pdb=new Product_db();
docs=pdb.getListByClassidAll(classid);
String URL=request.getRequestURL().toString();  //跳转URL
String price="0";
if(request.getQueryString()!=null){
	URL+="?"+request.getQueryString();
}
%>
<style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:"宋体";	
	font-size:13px;
	color:#333
}
a {
	text-decoration:none;
}
ul, li {
	list-style-type: none;
}
td {
	font-size:13px;
}
.btn {
	height: 44px;
	margin-top: 3px;
}
.btn input {
	background: url("/images/button/order_btn.png") no-repeat scroll 0 0 transparent;
	border: 0 none;
	cursor: pointer;
	display: inline;
	float: left;
	height: 44px;
	margin-left: 18px;
	width: 138px;
}
input.pay {
	background-position: -155px 0;
	margin-left: 14px;
	width: 138px;
}
.paybb {
	background-color: #F9F9F9;
	border: 1px dotted #CCCCCC;
	color: #BD0000;
	margin-left:5px;
	width: 420px;
	font: 12px "宋体", Arial, Verdana;
}
.payaa {
	height: 25px;
	line-height:25px;
}
.payaa label {
	cursor: pointer;
	/* 针对IE的Hack */
  *display: block;
  *font-size: 139px;/*约为高度的0.873，200*0.873 约为175*/
  *font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/
}
.payaa label img{
    border: 0 none;
    vertical-align: middle;
    margin: 0;
    padding: 0;
}
#fah_list {
	FONT-SIZE: 12px;
	COLOR: #524f4f;
	LINE-HEIGHT: 16px
}

/*数量*/
.scount .addmin {
    border: 1px solid #8AB6DD;
    color: #8AB6DD;
    cursor: default;
	margin-left: 5px;
	margin-right: 3px;
}
.scount .text {
    color: #666666;
    display: inline-block;
    padding: 1px 3px;
    text-align: right;
    width: 28px;
}

.numbertext {
    border: 1px solid #8AB6DD;
}

.scount a {
    background: none repeat scroll 0 0 #FFFFFF;
    display: inline-block;
    font-family: arial;
    height: 9px;
    line-height: 9px;
    margin: 5px 0 0;
    overflow: hidden;
    text-align: center;
    width: 9px;
}
.scount  a:hover{
    border: 1px solid #F60;
    color: #F60;
    cursor: default;
	margin-left: 5px;
	margin-right: 3px;
}
-->
</style>
</head>
<body>
<table width="940" border="0" align="center" bgcolor="#FFFFFF">
		<tr>
			<td>
			<!--左侧开始-->
			<FORM method="post" name="myform" id="myform" action="/buy.do" onsubmit="return checkform();" onreset="resetform();">
	<TABLE width="100%" border=0 align="left" cellPadding="0" cellSpacing=1 bgColor="#cccccc" id="producttable">
		<tr>
			<td height="35" valign="middle" bgcolor="#f7f7f7">　产<span style="padding-left:26px;"></span>品：</td>
			<td height="35" bgcolor="#f7f7f7"><%
      if(isSelect){   //采用select方式显示
      %>
				<span style="padding-left:2px;"></span>
				<select id="productid" class="wenbenkuang" name="productid" style="width:360px;">
					<%
			for(int i=0;i<docs.length;i++){
				if(docs[i].geti("isshow")==2){  //如是停用状态，将不显示
					continue;
				}
				String tempName=docs[i].get("name");
				if(tempName.indexOf("装")!=-1){  //套装名字，不需要后面
					tempName=Util.sub_StringByKey(tempName,0,"装");
					//tempName=pdname +" "+tempName;//加上产品品牌
				}
				list.add(tempName);
				boolean isShow=docs[i].geti("isshow")==1;
				if(isShow){//假如是默认的
					price=docs[i].get("price2");
				}else if(price.equals("0")){
					price=docs[i].get("price2");
				}
			%><option title="<%=docs[i].get("price2")%>" value="<%=docs[i].get("productid")%>" <%=isShow?"selected":""%>><%=StringUtil.htmlC2U(docs[i].get("name"),ConfigUtil.unicode)%> (<%=docs[i].get("price2")%>)元<%=isShow?"　【推荐】":""%></option>
					<%}%>
				</select>
				<font class="STYLE17" color="#ff0000">*</font>
				<%
	 	}else{
			for(int i=0;i<docs.length;i++){
				if(docs[i].geti("isshow")==2){  //如是停用状态，将不显示
					continue;
				}
				String tempName=docs[i].get("name");
				if(tempName.indexOf("装")!=-1){  //套装名字，不需要后面的
					tempName=Util.sub_StringByKey(tempName,0,"装");
					//tempName=pdname +" "+tempName;//加上产品品牌
				}
				list.add(tempName);
				boolean isShow=docs[i].geti("isshow")==1;
				if(isShow){//用来显示初始的价格
					price=docs[i].get("price2"); //用于显示总计
				}else if(price.equals("0")){
					price=docs[i].get("price2");
				}
			%>
				<input value="<%=docs[i].get("productid")%>" name="productid" style="line-height:24px" type="radio" id="<%="productid"+i%>" alt="<%=StringUtil.htmlC2U(docs[i].get("name"),ConfigUtil.unicode)%> <%=docs[i].get("price2") %>元" title="<%=docs[i].get("price2") %>" <%=docs[i].geti("price2")==0?"disabled":""%>>
				<label for="<%="productid"+i%>" <%=isShow?"id=\"heightlight\"":""%>><%=StringUtil.htmlC2U(docs[i].get("name"),ConfigUtil.unicode)%> <font color="#FF0000"><%=docs[i].get("price2") %></font> 元<%=isShow?"　<img src=\"/images/button/hs.gif\" width=\"53\" height=\"13\" align=\"absmiddle\" />":""%></label><br />
				<%}%>
		<%} %></td>
		</tr>
		<%if(showNumber){%>
		<TR>
			<TD width=90 height="35" align="left" valign="middle" bgColor=#f7f7f7>　数<span style="padding-left:26px;"></span>量:</TD>
			<TD width=527 height="35" bgColor=#f7f7f7 class="scount"><a class="addmin" href="javascript:void(0)" onclick="minnumber()">-</a><input type="text" class="text numbertext" value="1" name="number" id="number" onblur="inputnumber();"><a class="addmin" href="javascript:void(0)" onclick="addnumber()">+</a>
				<font class=STYLE17 color=#BD0000>*订购数量(点击增减或填写)</font></TD>
		</TR>
		<%}else{%>
			<input id="number"  name="number" type="hidden" value="1" />
		<%}%>
		<TR>
			<TD width=90 height="35" valign="middle" bgColor=#f7f7f7>　姓<span style="padding-left:26px;"></span>名：</TD>
			<TD width=527 height="35" bgColor=#f7f7f7><span style="padding-left:2px;"></span>
				<input id="contact" class="STYLE21" maxLength=10 size=20 name="contact" style="width:255px;">
				<font class=STYLE17 color=#BD0000>*您的真实姓名</font></TD>
		</TR>
		<TR>
			<TD height="35" valign="middle" bgColor=#f7f7f7>　手<span style="padding-left:26px;"></span>机：</TD>
			<TD height="35" bgColor=#f7f7f7><span style="padding-left:2px;"></span>
				<input id="phone" maxLength=11 size=20 name="phone" style="width:255px;">
				<font class=STYLE17 color=#BD0000>*您的手机号码</font></TD>
		</TR>
		<%if(showPhone2){ %>
		<TR>
			<TD height="35" valign="middle" bgColor=#f7f7f7>　确认号码：</TD>
			<TD height="35" bgColor=#f7f7f7><span style="padding-left:2px;"></span>
				<input id="phone2" maxLength=11 size=20 name="phone2" style="width:255px;">
				<font class=STYLE17 color=#BD0000>*请再次输入您的手机号码</font></TD>
		</TR>
		<%}%>
		<%if(showQQ){ %>
		<TR>
			<TD height="35" valign="middle" bgColor=#f7f7f7>　联系QQ号：</TD>
			<TD height="35" bgColor=#f7f7f7><span style="padding-left:2px;"></span>
				<input id="qq" size=20 name="qq" style="width:255px;"> 
				<font class=STYLE17 color=#BD0000>可选填QQ号</font></TD>
		</TR>
		<%}%>
		<%if(showAddress){ %>
		<TR>
			<TD height="35" valign="middle" bgColor=#f7f7f7>　收货地区</TD>
			<TD height="35" bgColor=#f7f7f7><span style="padding-left:2px;"></span><select errorid="errorArea" emp="true" des="地区" name="Province" class="mobileselect" id="Province" >
				</select>
				<select errorid="errorArea" emp="true" name="City" class="mobileselect" id="City" >
				</select>
				<select errorid="errorArea" emp="true" des="地区" name="County" class="mobileselect" id="County" >
				</select>
			<script type="text/javascript">
            new InitPCA("Province", "City", "County", "", "", "");</script></TD>
		</TR>
		<tr>
			<td height="35" valign="middle" bgcolor="#f7f7f7">　收货地址：</td>
			<td height="35" bgcolor="#f7f7f7"><span style="padding-left:2px;"></span>
				<input name="address" id="address" style="width:255px;" maxlength="200" />
				<font class="STYLE17" color="#BD0000">*请确保您的地址能收到货</font></td>
		</tr>
		<%} %>
		<tr>
			<td valign="middle" bgcolor="#f7f7f7">&#12288;付款方式：</td>
			<td height="67" bgcolor="#f7f7f7"><div class="payaa">
					<%for(int i=0;i<paydocs.length;i++) {%>
					<input id="pay_type<%=i %>" type="radio" <%=i==0?"checked":"" %> value="<%=paydocs[i].get("payid") %>" name="pay_type" title="<%=paydocs[i].get("rebate")%>" alt="<%=paydocs[i].get("name")%>" /><label for="pay_type<%=i %>" id="payn<%=i %>"><%=paydocs[i].geti("retain1")==0?paydocs[i].get("name"):"<img src=\"images/pay/"+paydocs[i].get("payid")+".gif\" />"%><%if(paydocs[i].geti("rebate")<1){%><font id="dazhe<%=i %>">(<%=(paydocs[i].getd("rebate")*100)%10==0?((int)(paydocs[i].getd("rebate")*10))+"":paydocs[i].getd("rebate")*10%>折)</font><%}%></label>
					<%} %>
					</div>
				<div style="width:425px;margin-bottom: 1px;">
				    <%for(int i=0;i<paydocs.length;i++){ %>
					<div style="display:<%=i==0?"block":"none"%>;" id="paydiv<%=i %>" class="paybb">
						<div style="line-height:23px; margin:3px 3px;"><%=Util.htmlEncode(paydocs[i].get("content"))%></div>
					</div>
					<%} %>
				</div></td>
		</tr>
		<tr>
			<td height="35" valign="middle" bgcolor="#f7f7f7">　总共价格：</td>
			<td height="35" valign="middle" bgcolor="#f7f7f7"><span style="padding-left:2px;"></span> <span id="price3" style="font-size: 14px;font-weight: bold; color:#F00">0 元</span><font id="fontflag"></font>
			<span style="font-weight: bold;color:#999;display:none;" id="dazhearea">【省<font id="youhuiprice" color="#FF0000">0</font>元】</span></td>
		</tr>
		<TR>
			<TD height="35" bgColor="#f7f7f7">　留<span style="padding-left:26px;"></span>言：</TD>
			<TD height="35" bgColor="#f7f7f7"><span style="padding-left:2px;"></span>
				<textarea id="remark" name="remark" style="width:420px;height:60px;margin-top:2px;font-size: 12px;color: #006600;" onblur="if(this.value==''){this.value='如备用联系电话'}" onfocus="if(this.value=='如备用联系电话'){this.value=''}">如备用联系电话</textarea></TD>
		</TR>
		<tr>
			<td bgColor=#f7f7f7></td>
			<td bgColor=#f7f7f7><div class="btn">
					<input type="submit" name="Submit" value="" />
					<input type="reset" name="reset"  value="" class="pay" />
				</div></td>
		</tr>
	</TABLE>
	<input name="classid" id="classid" size="11" type="hidden" value="<%=classid%>" />
	<input name="action" type="hidden" value="add" />
	<input id="price2" name="price2" type="hidden" value="<%=price %>" />
	<input id="url"  name="url" value="<%=URL%>" type="hidden" />
	<input id="buyurl"  name="buyurl" type="hidden" />
	<input id="referrer"  name="referrer" type="hidden" />
	<input id="gender"  name="gender" type="hidden" value="-1" />
</FORM>
<!--左侧结束-->
</td>
		<td>
		<!--右侧开始-->
		<% if(showMarquee){%>
		<div id="qdemo" style="MARGIN: 0px 0px 0px 15px; OVERFLOW: hidden; WIDTH: 280px; HEIGHT:470px" align="left">
	<div id="qdemo1">
		<table style="FONT-SIZE: 12px; LINE-HEIGHT: 200%" height="392" cellspacing="0" cellpadding="0" width="298" align="center" border="0">
			<tbody>
				<tr>
					<td><div id="fah_list">
							
							<span class="h1818">
							<span class="style5">
								<script language="JavaScript">
										var i=0;
										for(i=0;i<22;i++){
										tmpDate=new Date();
										date=tmpDate.getDate();
										month= tmpDate.getMonth() + 1 ;
										year= tmpDate.getFullYear();
										document.write(year);
										document.write("年");
										document.write(month);
										document.write("月");
										document.write(date);
										document.write("日 ");
										
										var rand1=parseInt(Math.random()*22+1);
										quotes=new Array 
										quotes[1]=' 北京的' 
										quotes[2]=' 上海的' 
										quotes[3]=' 天津的' 
										quotes[4]=' 湖南的' 
										quotes[5]=' 湖北的' 
										quotes[6]=' 湖北的' 
										quotes[7]=' 广东的' 
										quotes[8]=' 广西的' 
										quotes[9]=' 重庆的' 
										quotes[10]=' 四川的' 
										quotes[11]=' 山东的' 
										quotes[12]=' 河南的' 
										quotes[13]=' 河北的' 
										quotes[14]=' 山西的' 
										quotes[15]=' 贵州的' 
										quotes[16]=' 黑龙江的' 
										quotes[17]=' 福建的' 
										quotes[18]=' 浙江的' 
										quotes[19]=' 江苏的' 
										quotes[20]=' 江西的' 
										quotes[21]=' 海南的' 
										quotes[22]=' 陕西的'
										var quote=quotes[rand1] 
										<%
											boolean marqueeArea=doc.geti("retain6")==0||doc.geti("retain6")==2||doc.geti("retain6")==3||doc.geti("retain6")==4;
										if(marqueeArea){%>
										document.write(quote) 
										<%}%>
										var rand1=parseInt(Math.random()*22+1);
										quotes=new Array 
										quotes[1]='黄' 
										quotes[2]='张' 
										quotes[3]='杨' 
										quotes[4]='吴' 
										quotes[5]='朱' 
										quotes[6]='陈' 
										quotes[7]='孙' 
										quotes[8]='徐' 
										quotes[9]='马' 
										quotes[10]='韩' 
										quotes[11]='顾' 
										quotes[12]='王' 
										quotes[13]='李' 
										quotes[14]='苗' 
										quotes[15]='崔' 
										quotes[16]='赵' 
										quotes[17]='胡' 
										quotes[18]='潘' 
										quotes[19]='陈' 
										quotes[20]='林' 
										quotes[21]='叶' 
										quotes[22]='刘'
										var quote=quotes[rand1];
										var genderStr = ["先生", "小姐"]; 
										<%
											
											boolean gender=doc.geti("retain6")==0||doc.geti("retain6")==2||doc.geti("retain6")==5;//不限
											boolean man=doc.geti("retain6")==3||doc.geti("retain6")==6;
										%>
										var gender=<%=gender%>;
										var man=<%=man%>;
										document.write(quote+(gender?genderStr[parseInt(genderStr.length*Math.random())]:man?genderStr[0]:genderStr[1])); 
										var phones = new Array(); 
										phones.push('130');
										phones.push('131');
										phones.push('132');
										phones.push('133');
										phones.push('134');
										phones.push('135');
										phones.push('136');
										phones.push('137');
										phones.push('138');
										phones.push('139');
										phones.push('151');
										phones.push('158');
										phones.push('159');
										phones.push('180');
										phones.push('186');
										phones.push('187');
										phones.push('188');
										phones.push('189');
										var rand1=parseInt(Math.random()*22+1)
										quotes=new Array 
										var j=1;
										for(j=1;j<23;j++){
										var str='('+phones[parseInt(Math.random()*phones.length)] + '****' + parseInt(Math.random()*9+1)+ parseInt(Math.random()*9+1)+parseInt(Math.random()*9+1)+parseInt(Math.random()*9+1)+'）' 
										quotes[j]=str
										}
										var quote=quotes[rand1] 
										
										document.write(quote) 
										document.write('<br>')
										var rand1=parseInt(Math.random()*<%=list.size()%>)
										quotes=new Array
										<%for(int i=0;i<list.size();i++){%>
										quotes[<%=i%>]='<%=className%>（<%=StringUtil.htmlC2U(list.get(i),ConfigUtil.unicode)%>）已发货！'
										<%}%>
										var quote=quotes[rand1]
										document.write(quote)
										document.write('<font color="#FF0000">√</font><br><br>');
										}
										</script>
								</span>
								</span>
								
						</div></td>
				</tr>
			</tbody>
		</table>
	</div>
	<div id="qdemo2">
		<table style="FONT-SIZE: 12px; LINE-HEIGHT: 200%" height="392" cellspacing="0" cellpadding="0" width="298" align="center" border="0">
			<tbody>
				<tr>
					<td><div id="fah_list">
							<p class="unnamed2" align="left"><span class="h1818"><span class="style5">
								<script language="JavaScript">
										var i=0;
										//var phones=new Array(15);
										for(i=0;i<22;i++){
										tmpDate=new Date();
										date=tmpDate.getDate();
										month= tmpDate.getMonth() + 1 ;
										year= tmpDate.getFullYear();
										document.write(year);
										document.write("年");
										document.write(month);
										document.write("月");
										document.write(date);
										document.write("日");
										
										var rand1=parseInt(Math.random()*22+1);
										quotes=new Array 
										quotes[1]=' 北京的' 
										quotes[2]=' 上海的' 
										quotes[3]=' 天津的' 
										quotes[4]=' 湖南的' 
										quotes[5]=' 湖北的' 
										quotes[6]=' 湖北的' 
										quotes[7]=' 广东的' 
										quotes[8]=' 广西的' 
										quotes[9]=' 重庆的' 
										quotes[10]=' 四川的' 
										quotes[11]=' 山东的' 
										quotes[12]=' 河南的' 
										quotes[13]=' 河北的' 
										quotes[14]=' 山西的' 
										quotes[15]=' 贵州的' 
										quotes[16]=' 黑龙江的' 
										quotes[17]=' 福建的' 
										quotes[18]=' 浙江的' 
										quotes[19]=' 江苏的' 
										quotes[20]=' 江西的' 
										quotes[21]=' 海南的' 
										quotes[22]=' 陕西的'
										var quote=quotes[rand1] 
										
										document.write(quote) 
										
										var rand1=parseInt(Math.random()*22+1);
										quotes=new Array 
										quotes[1]='黄小姐' 
										quotes[2]='张小姐' 
										quotes[3]='向小姐' 
										quotes[4]='吴小姐' 
										quotes[5]='朱小姐' 
										quotes[6]='陈小姐' 
										quotes[7]='田小姐' 
										quotes[8]='成小姐' 
										quotes[9]='马小姐' 
										quotes[10]='韩小姐' 
										quotes[11]='顾小姐' 
										quotes[12]='王小姐' 
										quotes[13]='李小姐' 
										quotes[14]='卢小姐' 
										quotes[15]='崔小姐' 
										quotes[16]='段小姐' 
										quotes[17]='胡小姐' 
										quotes[18]='潘小姐' 
										quotes[19]='陈小姐' 
										quotes[20]='林小姐' 
										quotes[21]='代小姐' 
										quotes[22]='苏小姐'
										var quote=quotes[rand1] 
										
										document.write(quote) 
										var phones = new Array(); 
										phones.push('130');
										phones.push('131');
										phones.push('132');
										phones.push('133');
										phones.push('134');
										phones.push('135');
										phones.push('136');
										phones.push('137');
										phones.push('138');
										phones.push('139');
										phones.push('151');
										phones.push('158');
										phones.push('159');
										phones.push('180');
										phones.push('186');
										phones.push('187');
										phones.push('188');
										phones.push('189');
										var rand1=parseInt(Math.random()*22+1)
										quotes=new Array 
										var j=1;
										for(j=1;j<23;j++){
										var str=phones[parseInt(Math.random()*phones.length)] + '****' + parseInt(Math.random()*9+1)+ parseInt(Math.random()*9+1)+parseInt(Math.random()*9+1)+parseInt(Math.random()*9+1)+'）' 
										quotes[j]=str
										}
										var quote=quotes[rand1] 
										
										document.write(quote) 
										document.write('<br>')
										var rand1=parseInt(Math.random()*<%=list.size()%>)
										quotes=new Array
										<%for(int i=0;i<list.size();i++){%>
										quotes[<%=i%>]='<%=className%>（<%=StringUtil.htmlC2U(list.get(i),ConfigUtil.unicode)%>）已发货！'
										<%}%>
										var quote=quotes[rand1]
										document.write(quote)
										document.write('<font color="#FF0000">√</font><br><br>');
										}
							</script>
								<br>
								</span><br>
								<br>
								</span></p>
						</div></td>
				</tr>
			</tbody>
		</table>
	</div>
</div>
<script>  
var speed=50;
var demo=document.getElementById("qdemo");
var demo1=document.getElementById("qdemo1");
var demo2=document.getElementById("qdemo2");
demo2.innerHTML=demo1.innerHTML;
function Marquee(){
 if(demo2.offsetTop-demo.scrollTop<=0){
  demo.scrollTop-=demo1.offsetHeight;
 } else{
  demo.scrollTop++;
 }
}
var MyMar=setInterval(Marquee,speed);
demo.onmouseover=function() {clearInterval(MyMar)}
demo.onmouseout=function() {MyMar=setInterval(Marquee,speed);}
</script>
<%} %>
<!--右侧结束-->
		</td>
		</tr>
	</table>
	
</body>
<script language="javascript" type="text/javascript">
try {
<%
	String str = "document.domain='";
	String topdomain = com.config.Config.get("topdomain");
	if(StringUtil.isFine(domain)){
		topdomain=domain;
	}
	out.print(str + topdomain + "';");
%>
} catch (e) {}
$(document).ready(function(){
try {
	$('#referrer').val(window.parent.document.referrer);
} catch (e) {
	$('#referrer').val(document.referrer);
}
//下单地址
try {
	$('#buyurl').val(window.parent.location.href);
} catch (e) {
	$('#buyurl').val(document.referrer);
}
//设置滚动高度
$("#qdemo").height($("#producttable").height());
//高度
window.setInterval(function(){setheight()},5000);
});
function setheight(){
try {
		var height=$("#producttable").height()+$("#demo").height();
		$("#buyiframe",window.parent.document).height(height+10);
  } catch (e) {}
}
</script>
</html>
<%
doc=null;
docs=null;
paydocs=null;
}
%>
<!--鑫路在线订单管理系统 免费版-->